import React from 'react';
export default function BikeDock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-95v-94l188-52 56-541q4-36 30.5-60t63.5-24h95q36 0 63 24t30 60l56 541 189 52v94zm344-139h80v-497q0-17-11.5-28.5t-28-11.5-28.5 11.5-12 28.5z" })));
}
